-7

i need to install wine in my computer but cannot to install wine :(

root@RMX:~# dpkg --add-architecture i386 

root@RMX:~# apt-get update 

Hit http://ftp.debian.org unstable Release.gpg Ign http://packagecloud.io any Release.gpg

Ign http://old.kali.org moto/non-free Translation-en_US
Ign http://old.kali.org moto/non-free Translation-en
Fetched 37.2 MB in 6min 11s (100 kB/s)
W: There is no public key available for the following key IDs: 7638D0442B90D010 
W: There is no public key available for the following key IDs: 7638D0442B90D010 
W: GPG error: http://http.kali.org kali-bleeding-edge 
Release: The following signatures were invalid: 
        KEYEXPIRED 1425567400 
        KEYEXPIRED 1425567400 
        KEYEXPIRED 1425567400 
W: There is no public key available for the following key IDs: 7638D0442B90D010 
W: GPG error: http://http.kali.org kali-rolling Release: The following signatures were invalid: 
        KEYEXPIRED 1425567400 
        KEYEXPIRED 1425567400 
        KEYEXPIRED 1425567400 
W: Failed to fetch http://packagecloud.io/AtomEditor/atom/any/dists/any/main/binary-amd64/Packages 
301 Moved Permanently [IP: 50.97.198.58 80]
E: Some index files failed to download. They have been ignored, or old ones used instead.

root@RMX:~# apt-get install wine-bin:i386

Reading package lists... Done Building dependency tree
Reading state information... Done You might want to run 'apt-get -f install' to correct these: 
The following packages have unmet dependencies: 
   playonlinux : Depends: icoutils 
   tuxcut : Depends: arptables but it is not going to be installed 
            Depends: wondershaper but it is not going to be installed 
   wine-bin:i386 : 
            Depends: wine32:i386 (>= 1.6.2-20) but it is not going to be installed 
            PreDepends: dpkg:i386 (>= 1.17.5) 
   wine64-bin : 
            Conflicts: wine-bin:i386 but 1.6.2-20 is to be installed
W: Ignoring Provides line with DepCompareOp for package apt-transport-https
W: Ignoring Provides line with DepCompareOp for package libapt-inst
2
-1
root@RMX:~# wine

Debian / Wine: Multiarch Instructions

This is the wine64-bin helper package, which does not provide wine itself, but instead exists solely to provide the following information about enabling multiarch on your system in order to be able to install and run the 32-bit wine packages.

The following commands should be issued as root or via sudo in order to enable multiarch (the last command installs 32-bit wine):

# dpkg --add-architecture i386
# apt-get update
# apt-get install wine-bin:i386

Be very careful as spaces matter above. Note that this package (wine64-bin) will be removed in the process. For more information on the multiarch conversion, see: http://wiki.debian.org/Multiarch/HOWTO

Not the answer you're looking for? Browse other questions tagged or ask your own question.